[Desktop Entry]
Name=xv
Name[sl]=xv
Name[da]=xv-billedviser
Name[de]=xv
Name[el]=xv
Name[fi]=xv
Name[fr]=xv
Name[it]=xv
Name[lt]=xv
Name[no]=xv
Name[pt_BR]=xv
Name[ro]=xv
Name[sk]=xv
Name[sv]=xv
Comment=xv image viewer
Comment[sl]=Pregledovalnik slik xv
Comment[da]=xv-billedfremviser
Comment[de]=Der Bildbetrachter xv
Comment[el]=ŠńļāļėŽ åéźüķłķ xv
Comment[fi]=xv-kuvankatseluohjelma
Comment[fr]=Visualiseur d'images xv
Comment[it]=XV vis. immagini
Comment[lt]=xv atvaizdų žiūriklis
Comment[pt_BR]=visualizador de imagens xv
Comment[ro]=Vizualizator imagini xv
Comment[sk]=Zobrazovač obrįzkov xv
Comment[sv]=xv-bildvisare
TryExec=xv
Exec=xv
Icon=/usr/local/pixmaps/mini/xv.xpm
Terminal=false
MultipleArgs=false
Type=Application 
